SWFText::setFont
SWFText::setSpacing
SWFText
PHP Manual

# SWFText::setHeight

Sets the current font height

### Description

void SWFText::setHeight ( float `$height` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swftext::setheight sets the current font height to `height`. Default is 240.

### Return Values

No value is returned.